## only 0.0.6.0

=== tests/Makefile ===
all: test

test:
	@echo
	@for TEST in $$(ls t-*) ; do bash $$TEST ; done

clean:
	@if [ x"$$(echo *~)" != x'*~' ] ; then rm -f *~ ; fi
